#left-bar h1{
    font-weight: normal;
    font-size: 1.2em;
}

    #left-bar ul.mainmenu {
      list-style-type : none;
      padding         : 0;
      margin          : 0;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 8pt;
    }
    #left-bar ul.mainmenu li {
        background      : #f3f3f3;
        margin          : 0;
        padding: 5px 15px;
        border-bottom: 1px #ddd solid
    }
    #left-bar ul.mainmenu li:hover {
        background-color: #21ade4;
    }

        #left-bar ul.mainmenu li:hover a{
            text-decoration: none;
            color: white;
        }

        #left-bar ul.mainmenu li a{
            font-size: 11px;
            font-weight: bold;
            color: black;
        }


    #left-bar ul.mainmenu li img{
        vertical-align: middle;
        margin: 0 3px 2px 0;
    }